@charset "utf-8";

/*
---------------------------------------------------------------------------------------------------- 
	Defaults (Body, Font, Headings, Buttons etc.)
----------------------------------------------------------------------------------------------------
*/

body {
	color: #707070;	
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

a {
	color: #2646a3;
}

h1, h2, h3, h4 {
	color: #303030;
	line-height: 1.2;
	font-weight: 700;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
}

.app-header {
	color: #707070;
	background-color: #ffffff;
}

.app-header a {
	color: inherit;	
}

.nav-menu li.active a {
	color: #fff;
	background-color: #2646a3;	
}

.nav-menu li a:hover {
	color: #fff;
	background-color: #707070;	
}

.nav-bar .nav-toggle .icon-bar {
	background-color: #707070;
}

input[type="submit"] {
	color: #fff;
	border-color: #2646a3;
	background-color: #2646a3;
}

input[type="submit"]:hover {
	color: #fff;
	border-color: #707070;
	background-color: #707070;
}

.app-footer {
	color: #ffffff;	
	background-color: #303030;	
}

.app-footer a {
	color: inherit;	
}

.app-footer img {
	max-width: 100%;	
}

.link a {
	border-color: #2646a3;	
	background-color: #2646a3;
}

.link a:hover {
	border-color: #707070;
	background-color: #707070;	
}

.con-pagination td.numbers a.selected {
    color: #fff;
    background-color: #2646a3;
}

.con-slideshow .heading, .con-slideshow .body {
	font-weight: 700;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
}

.con-testimonials, .con-categories {
	font-size: 16px;
}

.wrap-banner.banner-1 {
	color: #606060;
	background-color: #e8e8e8;	
}

.wrap-modules .module-image img {
	max-width: 160px;
	max-height: 160px;
	border-radius: 50%;
	margin: 0 auto 1.0em;	
}

@media (min-width: 992px) { 

	body {
		font-size: 18px;	
	}
	
	.nav-bar .logo img {
		width: 100%;
		height: 60px;
		margin: 20px 0;
	}
	
	.nav-menu li a {
		color: #707070;
		background-color: #ffffff;	
	}
}